"میڈیاویکی:Common.css" کے نسخوں کے درمیان فرق

نعت کائنات سے
Jump to navigationJump to search
("←‏CSS placed here will be applied to all skins: h1 { color: green; } h2 { color: green; } h3 { color: green; } h4 { color: green; } #ca-talk { display: none !important; }" سے مندرجات صفحہ کی تبدیلی)
ٹیگ: مواد کی تبدیلی
کوئی خلاصۂ ترمیم نہیں
 
(ایک ہی صارف کا 14 درمیانی نسخے نہیں دکھائے گئے)
سطر 2: سطر 2:




h1 {
@font-face {
     color: green;
     font-family: 'Jameel Noori Nastaleeq';
   
}
}
h2 {
 
     color: green;
 
#mw-panel {
     width: 22%; /* Adjust the percentage as needed */
}
}
h3 {
 
     color: green;
 
body {
     font-family: 'Jameel Noori Nastaleeq', sans-serif;
    font-size: 20px !important; /* Font size properly applied */
}
}
h4 {
 
h1, h2, h3, h4 {
     color: green;
     color: green;
}
}


#ca-talk { display: none !important; }
#ca-talk {
    display: none !important;
}

حالیہ نسخہ بمطابق 20:43، 12 جون 2025ء

/* CSS placed here will be applied to all skins */


@font-face {
    font-family: 'Jameel Noori Nastaleeq';
    
}


#mw-panel {
    width: 22%; /* Adjust the percentage as needed */
}


body {
    font-family: 'Jameel Noori Nastaleeq', sans-serif;
    font-size: 20px !important; /* Font size properly applied */
}

h1, h2, h3, h4 {
    color: green;
}

#ca-talk {
    display: none !important;
}